{
	"101001411_0": "Protector's Song",
	"101001411_1": "\"Wow, who'd have known this shelter and all these facilities were underneath the school!\"",
	"101001411_2": "\"Pretty awesome, huh<speed=0.5>?</speed>\\nOh, Tsubasa-san!\"",
	"101001411_3": "\"Tachibana? And this is...\"",
	"101001411_4": "\"Hello. I'm Miku Kohinata.\"",
	"101001411_5": "\"Ahem<speed=0.5>!</speed> She's my bestest friend!\"",
	"101001411_6": "\"Pleased to meet you. I'm sure Tachibana causes you lots of trouble, but thanks for being there for her.\"",
	"101001411_7": "\"Well, Hibiki is a problem child... We can do our best to look after her.\"",
	"101001411_8": "\"Uhhh... What's going on here?\"",
	"101001411_9": "\"Seems like the two of them are getting along through you.\"",
	"101001411_10": "\"That's one way of putting it.\"",
	"101001411_11": "\"Hehe...\"",
	"101001411_12": "(Perhaps she changed after meeting Hibiki-san. Tsubasa-san seems to be smiling much more.)",
	"101001411_13": "\"But it feels kind of strange with Miku here.\"",
	"101001411_14": "\"The commander had Kohinata registered as a partner of Section 2. I'm not sure if that's best for her though.\"",
	"101001411_15": "\"I've heard the explanations already. I'm not worried.\"",
	"101001411_16": "\"Speaking of which, where did the master go?\"",
	"101001411_17": "\"Oh, we are also looking for him.\"",
	"101001411_18": "\"Oh, I love girl talk. Can I join in? I have hundreds of love stories that will last us the rest of the night.\"",
	"101001411_19": "\"Ryoko-san's love stories?! I'm sure they're all really flashy, like something from a movie!\"",
	"101001411_20": "\"Well... This all happened a long time ago<speed=0.5>.</speed> Despite my youthful grace, I'm well into my twilight years.\"",
	"101001411_21": "\"Ooh!\"",
	"101001411_22": "\"I'm surprised. I thought your life was nothing but research.\"",
	"101001411_23": "\"Like the saying: life is too short to not fall in love! The power of a girl in love is truly amazing!\"",
	"101001411_24": "\"I only started researching relics to begin with because...\"",
	"101001411_25": "\"Yeah? Yeah? Go on!\"",
	"101001411_26": "\"A-Anyway, I'm busy, so I need to stop wasting time here.\"",
	"101001411_27": "\"Anyway, a woman's success depends on how great her love life is!\"",
	"101001411_28": "\"Girls, make sure you fall in love with someone nice.\\nBye-bye!\"",
	"101001411_29": "\"She didn't want to go into details, huh. I'll get her to tell me one day.\"",
	"101001411_30": "\"Anyway, the commander isn't back yet.\"",
	"101001411_31": "\"Yeah. I have the medical check results to report to him.\"",
	"101001411_32": "\"We don't have much time before we have to leave.\"",
	"101001411_33": "\"You have work already?\"",
	"101001411_34": "\"Just a little. I'm still taking it easy for now.\"",
	"101001411_35": "\"So you don't have your usual full schedule? What d'ya say we go on a date?\"",
	"101001411_36": "\"A date?\"",
	"101001411_37": "(Ooh, that was unexpected.)",
	"101001411_38": "(Perhaps she's changed<speed=0.5>...</speed> or been made to change.)",
	"101001411_39": "\"This is the place.\"",
	"101001411_40": "(How long am I going to stay here? What am I supposed to do now?)",
	"101001411_41": "(Who's there?! I thought this place was abandoned!)",
	"101001411_42": "(If it's someone fishy, I'll punch their lights out!)",
	"101001411_43": "\"It's just me.\"",
	"101001411_44": "\"Huh<speed=0.5>?</speed> Oh...\"",
	"101001411_45": "\"I haven't brought any backup. I'm the only one left who's still under orders to find you.\"",
	"101001411_46": "\"How did you know I would be here?\"",
	"101001411_47": "\"I used to work for Public Safety. I'm used to doing this<speed=0.5>.</speed> This food is for you.\"",
	"101001411_48": "\"Oh<speed=0.5>...</speed> Grr... What do you want from me?\"",
	"101001411_49": "\"I thought you might be hungry<speed=0.5>.</speed> Here, I'll eat a bit to prove it's not poisoned.\"",
	"101001411_50": "\"You<speed=0.5>...</speed>\\nGimme that<speed=0.5>...</speed> I'm so... hungry...\"",
	"101001411_51": "\"......\"",
	"101001411_52": "\"8 years ago, the violinist Masanori Yukine and the singer Sonnet M. Yukine died while helping refugees in a warzone.\"",
	"101001411_53": "\"Their only daughter went missing. Then with the help of NATO forces, she was rescued and returned to Japan.\"",
	"101001411_54": "\"Hmph. You sure know how to investigate<speed=0.5>.</speed> Your nosiness makes me sick!\"",
	"101001411_55": "\"At the time, we were keeping an eye on top musicians, to find people capable of using the Symphogears.\"",
	"101001411_56": "\"We made an offer to take in the orphan.\"",
	"101001411_57": "\"Hmph! So you were going to be my pimp, too.\"",
	"101001411_58": "\"But right after returning to Japan, she vanished. We panicked. Section 2 dispatched many agents to search...\"",
	"101001411_59": "\"Most of those involved in the case died, others went missing. It had to be closed.\"",
	"101001411_60": "\"What do you want from me?!\"",
	"101001411_61": "\"What I want to do is save you. I said I'd do this job, now I've got see it through. It's my duty as an adult.\"",
	"101001411_62": "\"Hah! An adult's duty you say<speed=0.5>?</speed> You adults never do anything good!\"",
	"101001411_63": "\"Killter ichaival tron...\"",
	"101001411_64": "\"She's gone...\"",
	"101001411_65": "(Why am I<speed=0.5>...</speed>)",
	"101001411_66": "\"Tch... You again! The rain doesn't bother you guys, huh?\"",
	"101001411_67": "\"I'm real annoyed right now, but my energy's back up thanks to the food.\"",
	"101001411_68": "\"You show no mercy to the innocent people you attack, so I won't show you any either!\""
}